Subject: Re: Clarification on Contract Language
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Sep 2000 02:03:00 -0700 (PDT)

Mary, yes, it merely is a form issue.  Sharon and Kriste have consolidated 
those paragraphs in their form.  I will follow suit in mine to minimize 
confusion and to keep the "one template" concept intact.  Michelle

Mary McKendree@ENRON
09/21/2000 10:14 AM
To: Michelle Cash/HOU/ECT@ECT
cc: Mary Joyce/HR/Corp/Enron@ENRON, Pam Butler/HR/Corp/Enron@ENRON 
Subject: Clarification on Contract Language

Michelle --

As I am validating these contracts, I am seeing inconsistent language.  Can 
you help me here?  

It has to do with a severance payout after involuntary term.  In some cases 
it may be saying the same thing, but is showing up in different paragraphs.  
I'd prefer to have all the templates alike, if that's not a legal issue.

For VP & Above:

2.1b gives him one year's annual base and bonus
2.3    offsets the severance with the agreement payments

(i.e. Ozzie Pagan/ENA)

OR

1.3  states "Employee is not eligible for severance . . ."
2.1b gives him one year's annual base and bonus

(i.e. Franklin Bay/EBS)

OR

1.3  offsets the severance with agreement payments
2.1b gives him one year's annual base and bonus

(i.e. Mohan Gurunath/India -- contract dated July 27, 2000 -- but just 
received, so may be old language)

Under VP:

2.1b indicates payment continues under full term of contract
2.3   offsets the severance with the above

(i.eJohn Guerriero//Canada)

OR

1.3  states "Employee is not eligible for severance under the Enron Corp . . 
. . "
2.1b provides payments continue for the full term of contract
(2.3 Offset paragraph doesn't exist)

(a slew of EBS contracts just received)

It looks like there's two different templates floating around that are being 
used at random.  They may be saying similar things, but the calculations 
could be entirely different.

Can you let me know which ones are the correct combinations to be using?  
And, is there any way we can get all the templates to reflect it?

Thanks so much for your help.  And let me know if the above is about as clear 
as mud.  Just give me a call and we can talk about it.

Mary